html{
	font-size: 100.01%;
	 
}

body{
	margin: 0;
	font: 64% Arial, Verdana, sans-serif;
	color: #333333;
	/*background:#ffffff url(../images/bg.jpg) repeat-x top center;*/
	background-color:#F9FAFB;
}
form {
	padding: 0;
	margin: 0;
	display: inline;	
}
input, 
textarea,
select{
	font:11px arial,sans-serif;
	vertical-align:middle;
	/*border:1px solid #8C9CAB;*/
}
fieldset{
	margin:0;
	padding:0;
	border:none;
}
img{border: none;}
table{
	padding:0;
	margin:0;
	border-collapse:collapse;
}
table.center{
	padding:0;
	margin-left:auto;
	margin-right:auto;
	border-collapse:collapse;
}
td{
	padding:0;
	margin:0;
}
a{text-decoration: none;}


/* main page wrapper */
#wrap{
	margin: 0 auto;
	/*width: 767px;width: 970px;*/
	
	padding:0;
	background-color:white;	
}

/*****  HEADER SECTION  *****/

#header .columns{
	overflow:hidden;
	width:100%;	
}
/* logotype */
.logo{
	float:left;
	overflow: hidden;
/*	text-indent: -9999px;
	background: url(../images/logo.jpg) no-repeat;
	width: 294px;
	height: 95px;**/
	/*margin: 0px 0 0 5px;*/
	margin: 12px 0 0 5px;
	max-width:300px;
}
/* welcome box */
#header .utility-box{
	float:right;
	width:300px;
	text-align:right;
	margin: 0;
	margin-top:20px;
	margin-bottom:5px;
	margin-right:0px;
	padding: 0;
	display:inline;	
	/*background:url(../images/utility-box-top.gif) no-repeat top;*/
/*	margin-top:30px;*/
}

#header .utility-box .utility-box-content{
	/*background:url(../images/utilitybox/utility-box-bg.gif) repeat-y top center;*/
}

/*START*/
	#header .utility-box .utility-box-top{
	/*background:url(../images/utilitybox/utility-box-top.gif) no-repeat top center;*/
	height:10px;
	width:300px;	
	}


	#header .utility-box .utility-box-bottom{
	/*background:url(../images/utilitybox/utility-box-bottom.gif) no-repeat top center;*/
	height:10px;
	width:300px;
	}


/*END*/
#header .utility-box .utility-row{
	overflow:hidden;
	font: 11px Arial, Helvetica, sans-serif;
	color:#fff;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding:5px 2px 5px 2px;
	width:274px;
}

#header .utility-box .utility-form-row{
	overflow:hidden;
	font: 11px Arial, Helvetica, sans-serif;
	color:#fff;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding:8px 2px 0 2px;	
	width:287px;
}



#header .utility-box .dotline{
	background: url(../images/utilitybox/utility_row_dotline.gif) no-repeat bottom center;
/*	width:356px;
	height:1px;
*/}


#header .utility-box .utility-row strong{
	float:left;
	margin: 0 0 0 2px;
}
#header .utility-box .utility-row p{
	margin:0;
	float:right;
	font: 11px Arial, Helvetica, sans-serif;
	line-height:18px;
	margin-right:5px;

}
#header .utility-box .utility-row a{color:#eee}
#header .utility-box .utility-row a:hover{text-decoration:underline}

#header .utility-box .utility-form-row .language{
	float:right;
	margin-right: 8px;
}
#header .utility-box .utility-form-row .currency{
	float:right;
	margin-right: 8px;
}

#header .utility-box .utility-form-row .search{
	float:right;
	margin-right: 8px;	
}



#header .utility-box .utility-form-row select{
	color:#fff;
	border:1px solid #8C9CAB;
}


/*****  CONTENT SECTION  *****/
#content{
	/* background:url(../images/content-bg_700.gif) repeat-y;
	background:url(../images/content-bg_980.gif) repeat-y;*/
	padding:0;
}
/* content columns */
#content .columns{
	overflow:hidden;
	border-top:0;
	border-bottom:0;
	background:transparent;
}
/* content utility bar */
#content .utility-bar{
	overflow:hidden;
	/*margin: 5px 18px 5px 12px;*/
	padding:5px 18px 5px 12px;
	font-size:11px;
	border-top:0;
	border-bottom:0;
	background:transparent;
	margin: 0 0 5px;
}
* html #content .utility-bar{
	overflow:visible;
	height:1%;
}

#content .utility-bar a{
    color:#333333;
}

#content .utility-bar a:hover{
    color:#333333;
}


#content .utility-bar .welcome {
	font-weight:bold;
/*	float:left;*/
	margin-right: 20px;	
}
#content .utility-bar .cart_summary{
	font-weight:bold;
/*	float:left;*/
	margin-right: 10px;	
}
#content .utility-bar .utility_form{
	font-weight:bold;
/*	float:right;*/
	margin-left: 10px;	
}

#content .utility-bar .utility_form .search , .currency , .language{
/*	float:left;*/
	margin-right: 5px;
}

#content .utility-bar p{
	float:left;
	width:190px;
	margin: 0 7px 0 0;
	font: 12px/20px Arial, Helvetica, sans-serif;
	color:#333333;
}

#content .columns .sidebarcell .contentcell .sidetopseller{ 
    padding: 0px 10px 0px 10px;
	text-align:center;
	margin-bottom:10px;
}

/** for page **/
#content .columns .sidebarcell .contentcell ul.sidepage{
	list-style:none;
	margin:4px 24px 0 20px;
	padding:0px 0px 20px 0px;
	font: 12px/30px Arial, Helvetica, sans-serif;
}
#content .columns .sidebarcell .contentcell ul.sidepage li{background:url(../images/dotted-border.gif) repeat-x 0 100%;}
#content .columns .sidebarcell .contentcell ul.sidepage a{
	color:#333333;
	background:url(../images/bullet.gif) no-repeat 0 5px;
	padding: 0 0 0 15px;
	margin:0;
}

/** for news **/
#content .columns .sidebarcell .contentcell ul.sidenews{
	list-style:none;
	margin:4px 24px 0 20px;
	padding:0px 0px 20px 0px;
	font: 12px/30px Arial, Helvetica, sans-serif;
}
#content .columns .sidebarcell .contentcell ul.sidenews li{background:url(../images/dotted-border.gif) repeat-x 0 100%;}
#content .columns .sidebarcell .contentcell ul.sidenews a{
	color:#333333;
	background:url(../images/bullet.gif) no-repeat 0 5px;
	padding: 0 0 0 15px;
	margin:0;
}

.sidebarcell .contentcell ul.sidenews a.news_title{
	color:#333333;
	background:url(../images/bullet.gif) no-repeat 0 5px;
	padding: 0 0 0 15px;
	margin:0;
	font-weight:bold;
	text-decoration:underline;
}


.sidebarcell .contentcell ul.sidenews .text_summary{
	color:#333333;
	padding: 0 0 0 15px;
	margin:0;	
	line-height:normal;
	display:block;
}

.sidebarcell .contentcell ul.sidenews a.detail_link{
	background:none;
	color:#333333 !important;
	padding: 0 0 10px 15px !important;
	background-image:none !important;
	margin:0;	
	line-height:normal;
	display:block;
	font-weight:bold;
}

/** for blogs **/
#content .columns .sidebarcell .contentcell ul.sideblogs{
	list-style:none;
	margin:4px 24px 0 20px;
	padding:0px 0px 20px 0px;
	font: 12px/30px Arial, Helvetica, sans-serif;
}
#content .columns .sidebarcell .contentcell ul.sideblogs li{background:url(../images/dotted-border.gif) repeat-x 0 100%;}
#content .columns .sidebarcell .contentcell ul.sideblogs a{
	color:#333333;
	background:url(../images/bullet.gif) no-repeat 0 5px;
	padding: 0 0 0 15px;
	margin:0;
}

.sidebarcell .contentcell ul.sideblogs a.news_title{
	color:#333333;
	background:url(../images/bullet.gif) no-repeat 0 5px;
	padding: 0 0 0 15px;
	margin:0;
	font-weight:bold;
	text-decoration:underline;
}


.sidebarcell .contentcell ul.sideblogs .text_summary{
	color:#333333;
	padding: 0 0 0 15px;
	margin:0;	
	line-height:normal;
	display:block;
}

.sidebarcell .contentcell ul.sideblogs a.detail_link{
	background:none;
	color:#333333 !important;
	padding: 0 0 10px 15px !important;
	background-image:none !important;
	margin:0;
	line-height:normal;
	display:block;
	font-weight:bold;
}


#content .columns .sidebarcell .contentcell .sidefreetext{ 
    padding: 0px 10px 0px 10px;
	text-align:center;
	margin-bottom:10px;
}

#content .columns .sidefreetextnobox{ 
    padding: 0px 10px 0px 10px;
	text-align:center;
	margin-bottom:10px;
}

.titlenobox{
	padding: 0px;
	padding-bottom:5px;
	margin:0px;
/*	text-transform: uppercase;*/
	text-align:center;
}
.titlenobox h2{ 
	margin: 0; 
	line-height: 46px;
	font: bold 12px/23px Arial, Helvetica, sans-serif;
	padding: 0px;
}

#content .columns .sidelogo{ 
    padding: 0px 10px 0px 10px;
	margin-bottom:10px;
	clear:both;
	width:162px;
	margin-left:auto;
	margin-right:auto;
}

#footer .bottom-row .bottomflash{
    margin-bottom: 10px;
}

#content .columns .sideflash{ 
    padding: 0px 10px 0px 10px;
	margin-bottom:10px;
	clear:both;
	margin-left:auto;
	margin-right:auto;
}

#main .main-flash{
    margin-bottom: 10px;
}

#main .mainlogo{ 
    padding: 0px;
	margin:0 auto 5px auto;
	clear:both;
}

/*****  SIDEBAR SECTION  *****/
.side-bar{
	float:left;
	width:100%;
	margin:3px 0 0 0px;
	display:inline;
}

/* side boxes */
.sidebarcell{
	background: url(../images/sidebar/side-box-repeat.gif) repeat-y;
	overflow: hidden;
	width: 100%;
	margin-bottom: 10px;
}

.rightside-bar{
	float:right;
	width:100%;
	margin:3px 0 0px 14px;
	display:inline;	
}

#content .columns .sidebarcell .contentcell .sidecurrency{ 
    padding: 0px 10px 0px 10px;
	text-align:center;
	margin-bottom:10px;
}

#content .columns .sidebarcell .contentcell .sidelanguage{ 
	padding: 5px 10px 0px 10px;
	text-align:center;
	margin-bottom:10px;
}

.sidebarcell .contentcell .sidesearch{ 
	padding: 5px;
	color:#4333333;
	list-style:none;
	margin:3px 3px 0;
	overflow:hidden;
	margin-bottom:10px;
}






.sidebarcell .title{
	/*background: url(../images/sidebar/side-box-top.gif) no-repeat left top;*/
	background-color:#244061;
	padding: 0;
	width: 100%;
/*	text-transform: uppercase;*/
}
.sidebarcell .title h2{
	margin: 0;
	color:#fff;
	line-height: 46px;
	font: bold 14px/23px Arial, Helvetica, sans-serif;
	text-transform:capitalize;
	padding: 6px 0 6px 10px;
	border-bottom:1px solid #6c6c6c;
}
.sidebarcell .contentcell{
	/*background: url(../images/sidebar/side-box-bottom.gif) no-repeat left bottom;*/
	background-color:#FAFAFC;
	border-left:1px solid #D8D9D9;
	border-right:1px solid #D8D9D9;
	border-bottom:1px solid #D8D9D9;
	padding: 5px 5px 12px 5px;
	overflow: hidden;
	font: bold 14px/16px Arial, Helvetica, sans-serif;
	width: 100%;
}
.sidebarcell a{color:#333333;}
.sidebarcell a:hover{text-decoration:underline}
.sidebarcell a:hover{color:#C00}


/* sidebox mini cart */
.sidebarcell .contentcell .minicart{ 
	padding: 0px 10px 0px 10px;
	color:#333333;
	list-style:none;
	margin:3px 3px 0;
	overflow:hidden;
	margin-bottom:10px;
}
.sidebarcell .contentcell .minicart li{ 
	overflow:hidden;
	width:100%;
	margin:15px 0 0;
}
.sidebarcell .contentcell .minicart li span	{ 
	float:left;
	width:30px;
	margin: 0 5px 0 0;
}
.sidebarcell .contentcell .minicart li div { overflow: hidden}
.sidebarcell .contentcell .minicart-subtotal{
	border: 1px solid #ccc;
	background:#e4e4e4;
	padding:6px 0px 7px 0px;
	font-weight:bold;
	text-align:center;
	margin-left:20px;
	width: 180px;
}
.sidebarcell .contentcell .minicart-links {
	text-align:center;
	font-weight:bold;
	margin:7px 0 0;
}
.sidebarcell .contentcell .minicart a{ font-weight:bold;}


/* sidebox categories */
.sidebarcell .contentcell ul#catnav{
	list-style:none;
	margin:4px 24px 0 20px;
	padding:0px 0px 20px 0px;
	font: 14px/30px Arial, Helvetica, sans-serif;
}
.sidebarcell .contentcell ul#catnav li{background:url(../images/dotted-border.gif) repeat-x 0 100%;}
.sidebarcell .contentcell ul#catnav a{
	color:#333333;
	background:url(../images/bullet.gif) no-repeat 0 5px;
	padding: 0 0 0 15px;
	margin:0
}
.sidebarcell .contentcell ul#catnav a:hover{text-decoration:underline;color:#000066;}

.sidebarcell .contentcell ul#noncatnav{
	margin:4px 24px 0 20px;
	padding:0px 0px 20px 0px;
	font: 12px/30px Arial, Helvetica, sans-serif;
}

.sidebarcell .contentcell .submenucatnav ul{
	list-style:none;
	margin:4px 24px 0 20px;
	padding:0px 0px 20px 0px;
	font: 12px/30px Arial, Helvetica, sans-serif;
}

/* sidebox menu list*/
.sidebarcell .contentcell ul.menulist{
	list-style:none;
	/*margin:4px 24px 0 20px;*/
	margin:4px 24px 0 8px;
	padding:0px 0px 20px 0px;	
	line-height:22px;
	text-indent:-15px;
}
.sidebarcell .contentcell ul.menulist li{
	background:url(../images/dotted-border.gif) repeat-x 0 100%;
	padding-bottom:5px;	
	padding-left:10px;

}
.sidebarcell .contentcell ul.menulist a{
	color:#888787;
	background:url(../images/bullet.gif) no-repeat 0 5px;
	padding: 0 0 0 15px;
	margin:0;
}

.sidebarcell .contentcell ul.menulist a.news_title{
	color:#333333;
	background:url(../images/bullet.gif) no-repeat 0 5px;
	padding: 0 0 0 15px;
	margin:0;
	font-weight:bold;
	text-decoration:underline;
}


.sidebarcell .contentcell ul.menulist .text_summary{
	color:#333333;
	padding: 0 0 0 15px;
	margin:0;	
	line-height:normal;
	display:block;
}

.sidebarcell .contentcell ul.menulist a.detail_link{
	background:none;
	color:#333333;
	padding: 0 0 10px 15px;
	margin:0;	
	line-height:normal;
	display:block;
	font-weight:bold;
}


.sidebarcell .contentcell ul.menulist a:hover{text-decoration:underline; color:#000066;}

.sidebarcell .contentcell ul#noncatnav{
	margin:4px 24px 0 20px;
	padding:0px 0px 20px 0px;
	font: 14px/30px Arial, Helvetica, sans-serif;
}


.sidebarcell .contentcell .menulist .submenulist ul{
	list-style:none;
	margin:0px 0px 0 20px;
	padding:0px 0px 10px 0px;
	font: 14px/22px Arial, Helvetica, sans-serif;
}

.sidebarcell .contentcell .menulist .submenulist li a{
	color:#333333;
	background:url(../images/bullet.gif) no-repeat 0 5px;
	padding: 0 0 5px 15px;
	margin:0
}

.sidebarcell .contentcell .menulist .submenulist li{	
	background: none;
	list-style:none;
	padding: 3px 0;
}




/* sidebox featured-product */
.sidebarcell .contentcell .featuredproduct {
	/*padding: 17px 12px 0px 12px;*/
	text-align:left;
}
.sidebarcell .contentcell .featuredproduct .fptitle{
	display:block;
	text-align:center;
}
.sidebarcell .contentcell .featuredproduct .image{
	display:block;
	/*border:1px solid #d4d4d4;
	background:#fff;
	padding: 7px 0;
	margin: 0 0 10px;*/
	text-align:center;
}
.sidebarcell .contentcell .featuredproduct p{
	margin:4px 0;
	font: bold 12px/16px Arial, Helvetica, sans-serif;
	color:#333333;
}
.sidebarcell .contentcell .featuredproduct strong{
	color:#333333;
	font: bold 12px/16px Arial, Helvetica, sans-serif;
}
.sidebarcell .contentcell .featuredproduct hr {
	border: none 0;
	border-top: 1px dotted #dddddd;
	height: 1px;
	margin: 20px 10px 0px 10px;
} 
.sidebarcell .contentcell .featuredproduct .btn-details{ 
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
	/*float:right;margin:5px 0;vertical-align:middle;width:auto;display:table-cell;*/
	margin:0 auto;
	height:24px;
	text-transform:uppercase;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	
	font-size:14px;
	
	padding-left:5px;
	padding-right:5px;
	font-weight:normal;
	
	padding-top:0px;
	color:#fff !important;
	background: #244061; 
	border:1px solid #cccccc;

}


/* sidebox top-sellers */
.sidebarcell .contentcell .topsellers {
	padding: 17px 12px 0px 12px;
	text-align:center;
}
.sidebarcell .contentcell .topsellers .image{
	display:block;
	border:1px solid #d4d4d4;
	background:#fff;
	padding: 7px 0;
	margin: 0 0 10px;
}
.sidebarcell .contentcell .topsellers p{
	margin:4px 0;
	font: bold 12px/16px Arial, Helvetica, sans-serif;
	color:#333333;
}
.sidebarcell .contentcell .topsellers strong{
	color:#333333;
	font: bold 12px/16px Arial, Helvetica, sans-serif;
}
.sidebarcell .contentcell .topsellers hr {
	border: none 0;
	border-top: 1px dashed #dddddd;
	height: 1px;
	margin: 20px 10px 0px 10px;
} 
.sidebarcell .contentcell .topsellers .btn-details{	margin: 10px auto; color:#fff}


/* sidebox news-box */
.sidebarcell .contentcell .newsbox{padding:6px 20px 15px}
.sidebarcell .contentcell .newsbox ul{
	list-style:none;
	margin:0;
	padding:0;
	font: 12px/14px Arial, Helvetica, sans-serif;
	color:#333333;
}
.sidebarcell .contentcell .newsbox li{
	padding:0 0 0 18px;
	background:url(../images/bullet.gif) no-repeat 0 5px;
	margin: 9px 0 0;
}
.sidebarcell .contentcell .newsbox h3{
	font:bold 12px/14px Arial, Helvetica, sans-serif;
	color:#333333;
	margin:0 0 6px;
}
.sidebarcell .contentcell .newsbox h3 a{
	text-decoration:underline;
	color:#333333;
	font-size:12px;
}
.sidebarcell .contentcell .newsbox h3 a:hover{text-decoration:none;}
.sidebarcell .contentcell .newsbox p{margin:0;}
.sidebarcell .contentcell .newsbox a{
	color:#333333;
	font-size:11px;
	font-weight:bold;
}
.sidebarcell .contentcell .newsbox a:hover{text-decoration:underline;}


/* sidebox blog-box */
.sidebarcell .contentcell .blogbox{padding:6px 20px 15px}
.sidebarcell .contentcell .blogbox ul{
	list-style:none;
	margin:0;
	padding:0;
	font: 12px/14px Arial, Helvetica, sans-serif;
	color:#333333;
}
.sidebarcell .contentcell .blogbox li{
	padding:0 0 0 18px;
	background:url(../images/bullet.gif) no-repeat 0 5px;
	margin: 9px 0 0;
}
.sidebarcell .contentcell .blogbox h3{
	font:bold 12px/14px Arial, Helvetica, sans-serif;
	color:#333333;
	margin:0 0 6px;
}
.sidebarcell .contentcell .blogbox h3 a{
	text-decoration:underline;
	color:#333333;
	font-size:12px;
}
.sidebarcell .contentcell .blogbox h3 a:hover{text-decoration:none;}
.sidebarcell .contentcell .blogbox p{margin:0;}
.sidebarcell .contentcell .blogbox a{
	color:#333333;
	font-size:11px;
	font-weight:bold;
}
.sidebarcell .contentcell .blogbox a:hover{text-decoration:underline;}


/*sidebar info links */
.sidebarcell .contentcell .infolinks ul{
	list-style:none;
	margin:4px 24px 0 20px;
	padding:0px 0px 20px 0px;	
	line-height:22px;
	text-indent:-15px;
}
.sidebarcell .contentcell .infolinks li{
	background:url(../images/dotted-border.gif) repeat-x 0 100%;
	padding-bottom:5px;	
	padding-left:15px;

}
.sidebarcell .contentcell .infolinks a{
	color:#888787;
	background:url(../images/bullet.gif) no-repeat 0 5px;
	padding: 0 0 0 15px;
	margin:0;
}
.sidebarcell .contentcell .infolinks a:hover{text-decoration:underline}

.sidebarcell .contentcell .language{ 
	padding: 5px 10px 0px 10px;
	width:90%;;
	margin-bottom:10px;
}


.sidebarcell .contentcell .language .txtfielddropdown{
	background-color: #FFFFFF;
	color: #333333;
	border:1px solid #8C9CAB;
	margin-left:auto;
	margin-right:auto;
	width:90%;;
	font-size:11px;
}

#content .columns .sidebarcell .contentcell .sidefeaturedproducts{ 
    padding: 0px 10px 0px 10px;
	text-align:center;
	margin-bottom:10px;
	margin-top:10px;
}

/*sidebar bottom  logotypes */
.side-bar .logotypes{
	list-style:none;
	margin:14px 7px 0 0;
	padding:0;
	text-align:center;
}
.side-bar .logotypes li{
	display:inline;
	margin:0 2px 0 0;
}


/*****  MAIN CONTENT SECTION  *****/

#main{
	margin:3px 0 0;
	padding: 0;
	font-size:12px;
	}
#main h1{
	/*margin:10px 0 10px;
	background:url(../images/main-content-title.gif) no-repeat;
	
	color:#333333;*/
	padding:11px 0 11px 14px;
	font: bold 16px/18px Arial, Helvetica, sans-serif;
	color:#333333;
	padding:11px 0 11px 14px;
	margin:5px;
	margin-top:10px;
	margin-bottom:5px;
	background-color:#F6F5F5;
	border: 1px solid #D6D7D7;
	-webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px;
	
}
#main h1 a{
	font: bold 16px/18px Arial, Helvetica, sans-serif !important;
	color:#333333 !important;
}
#main h1 a:hover{ text-decoration: underline !important;}

#main h2{
	/*margin:10px 0 10px;
	background:url(../images/main-content-title.gif) no-repeat;*/
	font: bold 16px/18px Arial, Helvetica, sans-serif;
	color:#333333;
	padding:11px 0 11px 14px;
	margin:5px;
	margin-top:10px;
	margin-bottom:5px;
	background-color:#F6F5F5;
	border: 1px solid #D6D7D7;
	-webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px;
/*	text-transform: uppercase;*/
}
#main h2 a{
	font: bold 16px/18px Arial, Helvetica, sans-serif !important;
	color:#333333 !important;
}
#main h2 a:hover{ text-decoration: underline !important;}

h2.picheader { /* Heading style for headings with picture, e.g. shopcustomer.asp */
	padding:10px 5px 10px 50px !important;
	margin:5px 0px 5px 0px !important;
	background-position:1% 50% !important;
	background-repeat:no-repeat !important;
	background-color:#F1F1F1 !important;
	border:1px solid #C3C6CD !important;

	color:#333333 !important;
	text-transform:none !important;
	font-size:12px !important;
}

#main a{ color: #333333;}
#main a:hover{ text-decoration: underline;}

#main .main-text-content-wrapper{
	background:url(../images/text_content_repeat.gif) repeat-y;
	padding:20px;
}

#main .top-main-content-border{
	background:url(../images/top_text_border.gif) no-repeat center top; height:10px;
}

#main .bottom-main-content-border{
	background:url(../images/bottom_text_border.gif) no-repeat center top; height:10px;
}

#main .product-wrapper{
	margin-top:0px;
}


/* main content */
.main-content{
	width:100%;
	background:url(../images/main-box-repeat.gif) repeat-y;
	
}
.main-content .top{background:url(../images/main-box-top.gif) no-repeat;}
.main-content .bottom{
	overflow:hidden;
	width:100%;
	background:url(../images/main-box-bottom.gif) no-repeat 0 100%;
}
.main-content .text{
	float:left;
	width:500px;
	margin: 19px 0 20px 18px;
	display:inline;
}
.main-content .text h3{
	font: bold 24px/30px Arial, Helvetica, sans-serif;
	color:#333333;
	margin:0;
}
.main-content .text p{
	font:12px/18px Arial, Helvetica, sans-serif;
	color:#333333;
	margin:8px 0 0;
}
.main-content .image{
	float:right;
	width:250px;
	margin: 20px 5px 0;
}

/* main news */
#main .main-news{margin:13px 0 0;}
#main .main-news ul{
	list-style:none;
	margin:10px 35px 0 10px;
	padding:0;
	font: 11px/14px Arial, Helvetica, sans-serif;
	color:#333333;
}
#main .main-news li{
	padding:0 0 0 17px;
	background:url(../images/bullet.gif) no-repeat 0 5px;
	margin:11px 0 0;
}
#main .main-news h3{
	margin:0 0 8px;
	font:bold 11px/14px Arial, Helvetica, sans-serif;
	color:#333333;
}
#main .main-news h3 a{color:#333333;}
#main .main-news p{margin:4px 0; font-size:11px;}
#main .main-news a{
	color:#333333;
	font-size:11px;
}
#main .main-news a:hover{text-decoration:underline;}

#main .main-news .text-content-wrapper{
	background:url(../images/text_content_repeat.gif) repeat-y
}

#main .main-news .top-content-border{
	background:url(../images/top_text_border.gif) no-repeat center top; height:10px;
}

#main .main-news .bottom-content-border{
	background:url(../images/bottom_text_border.gif) no-repeat center top; height:10px;
}



/* main blog */
#main .main-blog{margin:13px 0 0;}
#main .main-blog ul{
	list-style:none;
	margin:10px 35px 0 10px;
	padding:0;
	font: 11px/14px Arial, Helvetica, sans-serif;
	color:#333333;
}
#main .main-blog li{
	padding:0 0 0 17px;
	background:url(../images/bullet.gif) no-repeat 0 5px;
	margin:11px 0 0;
}
#main .main-blog h3{
	margin:0 0 8px;
	font:bold 11px/14px Arial, Helvetica, sans-serif;
	color:#333333;
}
#main .main-blog h3 a{color:#333333;}
#main .main-blog p{margin:4px 0; font-size:11px;}
#main .main-blog a{
	color:#333333;
	font-size:11px;
}
#main .main-blog a:hover{text-decoration:underline;}

#main .main-blog .text-content-wrapper{
	background:url(../images/text_content_repeat.gif) repeat-y
}

#main .main-blog .top-content-border{
	background:url(../images/top_text_border.gif) no-repeat center top; height:10px;
}

#main .main-blog .bottom-content-border{
	background:url(../images/bottom_text_border.gif) no-repeat center top; height:10px;
}

/* main freetext */
#main .main-freetext{
   margin:13px 0 0;
}
#main .main-freetext ul{
	list-style:none;
	margin:17px 35px 0 10px;
	padding:0;
	font: 12px/14px Arial, Helvetica, sans-serif;
	color:#333333;
}
#main .main-freetext li{
	padding:0 0 0 17px;
	background:url(../images/bullet.gif) no-repeat 0 5px;
	margin:11px 0 0;
}
#main .main-freetext h3{
	margin:0 0 8px;
	font:bold 12px/14px Arial, Helvetica, sans-serif;
	color:#333333;
}
#main .main-freetext h3 a{color:#333333;}
#main .main-freetext p{margin:4px 0; font-size:11px;}
#main .main-freetext a{
	color:#333333;
	font-size:11px;
}
#main .main-freetext a:hover{text-decoration:underline;}


/* new product */
#main .main-product ul {
	text-align:left;
}

#main .main-product .image{text-align:center;}
#main .main-product h3{
/*	font:bold 12px/23px Arial, Helvetica, sans-serif;
	color:#666;
	background:#f7f7f7;
	padding:0 10px;
	margin:0;
	border:1px solid #dbe5eb;
*/}
#main .main-product p{
	font: 11px/14px Arial, Helvetica, sans-serif;
	color:#333333;
	margin:0px;
}
#main .main-product .info{
	border-top:1px dotted #000000; padding-top:10px; padding-bottom:5px; 
	
}
#main .main-product .info strong{
	float:left;
	font: bold 14px/18px Arial, Helvetica, sans-serif;
	color:#333333;
	margin:15px 0px 0px 0px;
	width:45%;
}

#main .main-product .priceinfo2cols{
	float:none;
	font: 12px/18px Arial, Helvetica, sans-serif;
	color:#333333;	
	width:45%;
	display:block;
	
	
}

#main .main-product .info .divider-vertical {
	border-right:1px dotted #000000;
	height:50px;
	display:block;
	width:1px;
	float:left;
	margin-top:10px;
}

#main .main-product .info .divider-vertical2 {
	border-right:1px dotted #000000;	
}

#main .main-product .info .info_column{
	padding-left:5px;
	padding-right:5px;
}

#main .main-product .info .input_table{
float:right;
	
}

#main .main-product .info .input_table td{
	text-align:right;
}

#main .main-product .btn-details{
	float:right;
	-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
	margin:5px 0;
	height:34px;
	text-transform:uppercase;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	vertical-align:middle;
	font-size:14px;
	width:100%;
	padding-left:3px;
	padding-right:3px;
	font-weight:normal;
	display:table-cell;
	padding-top:5px;
	color:#fff !important;
	background: #80bae7; 
	border:2px solid #006DC2;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzgwYmFlNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDQxNzMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #80bae7 0%, #004173 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#80bae7), color-stop(100%,#004173)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #80bae7 0%,#004173 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #80bae7 0%,#004173 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #80bae7 0%,#004173 100%); /* IE10+ */
background: linear-gradient(to bottom,  #80bae7 0%,#004173 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#80bae7', endColorstr='#004173',GradientType=0 ); /* IE6-8 */

}

#main .main-product .txtfield{
	margin-bottom:0;
}

#main .main-product .info .line_break{
	height:10px;
}





/*****  FOOTER CONTENT SECTION  *****/

#footer{
	/*background:url(../images/footer-bg.gif) no-repeat;padding: 0 10px;*/
	border-left:2px #244061;
	border-right:2px #244061;
		
}

#footer .bottom-row .alphabet{
	background:url(../images/footer/footer-alphabet.gif) no-repeat;
	height:30px;
	text-align:center;
	padding:0;
	font: 11px/30px Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	letter-spacing:5px;
    background:#fff;
	margin-bottom:20px;
}

#footer .bottom-row .alphabet .tdleft{
    background:url(../images/footer/alphabet_bg_left.gif) no-repeat top left;
	width:10px; height:30px;
}

#footer .bottom-row .alphabet .tdcenter{
	background:#e4e4e4;
}

#footer .bottom-row .alphabet .tdright{
    background:url(../images/footer/alphabet_bg_right.gif) no-repeat top right;
	width:10px; height:30px;
}

#footer .bottom-row .alphabet a{
	color:#333333;
}
#footer .bottom-row .alphabet a:hover{text-decoration:underline;}
#footer .bottom-row{
	overflow:hidden;
	width:100%;
	font: 13px/14px Arial, Helvetica, sans-serif;
	color:#333333;
	margin:0;
	text-align:center;
}
#footer .bottom-row div{
	margin:0;
}
#footer .bottom-row .copyright{	
	margin:0 auto 5px auto;
	padding:0px;
}
#footer .bottom-row .poweredby{	
	margin:0 auto 5px auto;
	padding:0px;	
}
#footer .bottom-row .bottomlogo{ 
    padding: 0px;
	margin:0 auto 5px auto;
	clear:both;
}
#footer .bottom-row .bottomlinks ul{
	list-style:none;
	margin:0 auto 5px auto;
	padding:0px;
	text-align:center;
}
#footer .bottom-row .bottomlinks li{
	display:inline;
	background:url(../images/footer-menu--separator.gif) no-repeat 0 50%;
	padding: 0 10px 0 14px;
}
#footer .bottom-row .bottomlinks li:first-child{background:none}
#footer .bottom-row a{color:#333333;}
#footer .bottom-row a:hover{text-decoration:underline}


/* CUSTOM FORM STYLES */
.btn-details{
	display:block;
	background:url(../images/buttons/details-btn.gif) no-repeat;
	width:89px;
	font: bold 12px/19px Arial, Helvetica, sans-serif;
	color:#fff;
	text-align:center;
}


/****rounded table box ***/
.product-box{
	margin-bottom:10px;
}

.blue-box-top-left{
	/*background:#445a70 url(../images/productbox/blue_top_left.gif) no-repeat; width:10px;*/
	background-color:#244061;
	border-bottom:1px solid #6c6c6c; 
}

.blue-box-top-right{
	/*background:#445a70 url(../images/productbox/blue_top_right.gif) no-repeat; width:10px; */
	background-color:#244061;
	border-bottom:1px solid #6c6c6c; 
}

.blue-box-border-top{
	/*background:#445a70 url(../images/productbox/blue_top_repeat.gif) repeat-x;*/
	background-color:#244061;
	padding: 10px 0 9px; 
	border-bottom:1px solid #6c6c6c; 
}

.box-content{
	padding: 10px 0 10px;
}

.box-top-left{
	background:url(../images/box-top-left.gif) no-repeat; width:10px; height:10px;
}

.box-top-right{
	background:url(../images/box-top-right.gif) no-repeat; width:10px; height:10px;
}

.box-bottom-left{
	background:url(../images/box-bottom-left.gif) no-repeat; width:10px; height:10px;
}

.box-bottom-right{
	background:url(../images/box-bottom-right.gif) no-repeat; width:10px; height:10px;
}

.box-border-left{
	background:url(../images/box-border.gif) repeat-y left top; width:10px; 
}

.box-border-right{
	background:url(../images/box-border.gif) repeat-y right top; width:10px; 
}

.box-border-top{
	background:url(../images/box-border.gif) repeat-x center top; height:10px;
}

.box-border-bottom{
	background:url(../images/box-border.gif) repeat-x center bottom; height:10px;
}

.box-top-left2{
	background:url(../images/box-top-left2.gif) no-repeat; width:10px; height:10px;
}

.box-top-right2{
	background:url(../images/box-top-right2.gif) no-repeat; width:10px; height:10px;
}

.box-bottom-left2{
	background:url(../images/box-bottom-left2.gif) no-repeat; width:10px; height:10px;
}

.box-bottom-right2{
	background:url(../images/box-bottom-right2.gif) no-repeat; width:10px; height:10px;
}


.searchresultwrapper{
    z-index: 999;
	position:absolute;
	max-width:150px;
	padding:3px 1px 3px 5px;
	background:#FFFFCC;
	font-family:arial;
	font-size:11px;
	text-align:left;
	visibility:hidden;
}

.searchresultwrapper a{
    color:#333333 !important;
	font-weight:normal !important;
}

.searchresultwrapper a:active{
    color:#333333 !important;
	font-weight:normal !important;
}


.searchresultwrapper a:hover{
    color:#333333 !important;
	font-weight:normal !important;
}

.searchresultwrapper a:visited{
    color:#333333 !important;
	font-weight:normal !important;
}

/****** BLOG AND NEWS STYLE *****/

.title_top{
 	background:url(../images/title_top_bg.gif) no-repeat center top;
	width:540px; height:10px;
}

.title_bottom{
 	background:url(../images/title_bottom_bg.gif) no-repeat center top;
	width:540px; height:10px;
}

h1.blog_title, h1.news_title{
	
	color: #333333;
	font-weight:bold;
	background:url(../images/title_bg.gif) repeat-y !important;
	margin:0 !important;
	padding:0 10px !important;
	width:520px;
}

.comment_container{
	margin-bottom: 30px;
}

.comment_title{
	/*background:url(../images/comment_title_tab_bg.gif) no-repeat center top ;*/
	background-color:#F8F8F8;
	border:1px solid #CCCCCC;
	max-width:463px; 
	min-height:26px;
	width:100%;
	padding:10px 15px 0;
	margin:0 auto;
	
}

.form_title{
	background-color:#F8F8F8;
	border:1px solid #CCCCCC;
	max-width:484px;
	min-height:26px;
	width:100%;
	padding:10px 10px 10px;
	font-weight: bold;
	
	
}

.form_content{
	border:1px solid #d6d6d6;
	border-top:none;
	width:502px;
	padding:10px 0 10px;
	
}


.comment_title_tab{
	background:url(../images/comment_title_tab_bg.gif) no-repeat center top ;
	width:465px; height:26px;
	padding:10px 10px 10px 10px;
	font-weight:bold;
}

.comment_text_tab{
	border:1px solid #cccccc;
	border-top:none;
	width:463px;
	padding:10px;
}

.comment_text{
	border:1px solid #cccccc;
	border-top:none;
	max-width:463px;
	width:100%;
	padding:10px;
	margin:0 auto;

}

.comment_author{
	font-size:10px;
}

/**** BLOG and NEWS LISTING VIEW***/

#contentpage ul.monthly_listing{
	list-style:circle inside;
	margin:0; padding:0;
	margin-left:10px;
	margin-bottom:10px;
}

#contentpage ul.monthly_listing li{
	display:list-item;
	padding:5px 0;
	text-indent:0!important;
	margin:0;
}

span.month_title{
	
}

ul.daily_listing{
	margin-top:5px;
}

ul.daily_listing li{
	padding:5px 0;
}

ul.daily_listing li span.date{

}

ul.daily_listing li span.title{
	
}

hr {
	border:0; height:1px; background:#d6d6d6; margin-bottom:10px;
}

.newsheading{
	margin:0;
	padding:0;
}

.addotherbtnwrapper{
   padding-left:10px;
}

.noproductmessage{
   padding:10px;
   border:1px solid #cccccc;
   margin-top:20px;
   text-align:center;
   background-color:#f8f8f8;
}


.message{
	width:auto;
	display:block;
	text-align:left;
	clear:both;
	padding:10px
}

.category_container{
  min-height:130px;
  height:auto !important;
  height:130px; 
}

.category_container img {
	width: 160px;
}

/* Styles for flyout categories menu */
#catnavflyout {
	z-index:0;
}

#catnavflyout, #catnavflyout ul { /* style for all menus */
	list-style:none;
	margin:4px 24px 0 8px;
	padding:0px 0px 20px 0px;
	font: 12px/30px Arial, Helvetica, sans-serif;
}

#catnavflyout li { /* all menu items */
   background:url(../images/dotted-border.gif) repeat-x 0 100%;
}

#catnavflyout li ul { /* second-level lists */
	/* Do not change */
	position : absolute;
	left: -999em;
	z-index:10 !important;
	
	/* Styles */
	margin-left : 100px;
	margin-top : -17px;
}

#catnavflyout li ul ul { /* third-and-above-level lists */
	left: -999em;	/* Do not change */
}

#catnavflyout li:hover, #catnavflyout li.hover { position: static; } /* Fix for IE7 overlap issue */

#catnavflyout li a {
	color:#333333;
	background:url(../images/bullet.gif) no-repeat 0 5px;
	padding: 0 0 0 15px;
	margin:0
}

#catnavflyout li a span {	/* Give left and right padding to menu links */
	padding : 0 0.5em;
}

#catnavflyout li a:hover { /* Hover styles for menu links */
}


#catnavflyout li ul {	/* Styles for submenus, will also inherit styles specified for parent */
	border: 1px solid #D1D1D1;
	background-color:#FFFFFF;
	padding:0 10px;
	width:200px;
}

/* Current styles allow up to 3 levels of submenus */
/* Do not remove the following styles */
#catnavflyout li:hover ul ul, #catnavflyout li:hover ul ul ul, #catnavflyout li.sfhover ul ul, #catnavflyout li.sfhover ul ul ul { left: -999em; }
#catnavflyout li:hover ul, #catnavflyout li li:hover ul, #catnavflyout li li li:hover ul, #catnavflyout li.sfhover ul, #catnavflyout li li.sfhover ul, #catnavflyout li li li.sfhover ul { /* lists nested under hovered list items */ left: auto; }


.tellfriendiframe{
   overflow:hidden;
   border:0;
   width:100%;
   height:600px;
   margin-top:10px;
}
.reviewproductiframe{
   overflow:hidden;
   /*overflow-y:auto;*/
   border:0;
   width:100%;
   height:1000px;
   margin-top:10px;
}

.footertable{
   margin-bottom:20px;
   font-size:1px;
   line-height:1px;
}

.footertable .tdleft{
	width:10px;
	height:10px;
}

.footertable .tdright{
	width:10px;
	height:10px;
}

.footertable .tdcenter{

}
/* Lightbox Styles Added 7-23-14 CDM-MA */
.tbox {position:absolute; display:none; padding:14px 17px; z-index:900}
.tinner {padding:15px; -moz-border-radius:5px; border-radius:5px; background:#fff url(images/preload.gif) no-repeat 50% 50%; border-right:1px solid #333; border-bottom:1px solid #333}
.tmask {position:absolute; display:none; top:0px; left:0px; height:100%; width:100%; background:#000; z-index:800}
.tclose {position:absolute; top:0px; right:0px; width:30px; height:30px; cursor:pointer; background:url('../images/close.png') no-repeat}
.tclose:hover {background-position:0 -30px}

#error {background:#ff6969; color:#fff; text-shadow:1px 1px #cf5454; border-right:1px solid #000; border-bottom:1px solid #000; padding:0}
#error .tcontent {padding:10px 14px 11px; border:1px solid #ffb8b8; -moz-border-radius:5px; border-radius:5px}
#success {background:#2ea125; color:#fff; text-shadow:1px 1px #1b6116; border-right:1px solid #000; border-bottom:1px solid #000; padding:10; -moz-border-radius:0; border-radius:0}
#bluemask {background:#4195aa}
#frameless {padding:0}
#frameless .tclose {/*left:6px*/position:absolute; top:22px; right:25px; width:30px; height:30px; cursor:pointer; background:url('../images/close.png') no-repeat}
#MAPPricingtbox {
height:420px;
background-color: white;
background-image: url("../images/mapbg.png");
background-position: center top;
background-repeat: repeat-x;
}
#MAPPricingtbox .titleline {
width:60%;
float:right;
font-size:20px;
padding-top:10px;
padding-left:40px;
color:white;
text-transform: uppercase;
height:33px;
font-weight:bold;
}
#MAPPricingtbox .map_description {
font-size:13px;
line-height:17px;
padding:20px;
width:90%;
margin:0 auto;
}
#MAPPricingtbox .productdisplay {
border:3px solid #000066;
/*padding-top:15px;
padding-bottom:15px;*/
width:90%;
margin:0 auto;
}
#MAPPricingtbox .productname {
float:left;
padding:10px;
font-weight:bold;
font-size:16px;
text-transform: uppercase;
padding-top:25px;
padding-bottom:25px;
}
#MAPPricingtbox .productprice {
/*padding-top:10px;*/
font-size:25px;
color:black;
}
#MAPPricingtbox .buttons {
margin:0 auto;
width:40%;
padding-top:15px;
}
.closingtext {
font-size:13px;
line-height:17px;
padding:20px;
width:90%;
margin:0 auto;
color:#666666;
}
.slidename {
color:#424242 !important;
font-size:16px;
font-family:Arial, sans-serif;
margin-bottom:10px;
}
.slidecaption {
color:#1E90FF !important;
font-size:11px;
font-family:Arial, sans-serif;
}
#slidedesc {
margin-top:10px;
}
#slidedesc UL {
color: #404040;
margin-left: -27px;
}
#slidedesc li{
margin-top:5px;
margin-bottom:5px;

font-size:14px;
}
#pagenav {
  float: right;
  margin-bottom: 10px;
  padding-top: 5px;
}
#pagenav a {
  background-color: #ffffff;
  border-color: #3b3b3b;
  border-style: solid;
  border-width: 1px;
  color: #3b3b3b;
  font-family: Verdana,Arial,Helvetica,sans-serif;
  font-size: 12px;
  font-style: normal;
  font-weight: bold;
  padding: 3px;
  text-align: center;
  text-decoration: none;
}
#xcrossselling {
min-height:500px;
}
.featuredproduct UL {
margin-left:0px;
padding-left:7px;
list-style:none;
}
.featuredproduct UL LI{
font-weight:normal;

}
.featuredproduct UL li:before { 
    content: "";
    border-color: transparent #8A91AB;
    border-style: solid;
    border-width: 0.35em 0 0.35em 0.45em;
    display: block;
    height: 0;
    width: 0;
    left: -1em;
    top: 0.9em;
    position: relative;
}
#socialmedia {
float:right;display:block;text-align:right;width:50%;
}
#socialmedia UL {
padding-top:0px;
}
#socialmedia LI {
display:inline;
float:right;
padding-right:10px;
}
#socialmedia IMG {
max-height:35px;
}
#footercontentpage {
border:1px solid black;
-webkit-border-radius: 15px 15px 15px 15px;
border-radius: 15px 15px 15px 15px;
margin-bottom:25px;
}
#footercontentpage .main-content .text {
width:100%;
margin:5px;
}
#footercontentpage .main-content {
background:none;
}
#footercontentpage .main-content .text h3 {
  color: #333333;
 /* font: bold 19px/22px Arial,Helvetica,sans-serif;*/
 font:bold 16px/17px Arial,Helvetica,sans-serif;
  margin: 0;
}
.fadercontainer {
width:33%;float:left;display:block;min-height:90px;margin-top:20px;text-align:center;
}

  .carouselfader .item {-webkit-transition: opacity 8s ease-in-out 5s !important;
   -moz-transition: opacity 1s !important;
   -ms-transition: opacity 1s !important;
    -o-transition: opacity 1s !important;
	 transition: opacity 1s !important;
	 }
.carouselfader .active.left {left:0 !important;opacity:0 !important;z-index:2 !important;}
.carouselfader .next {left:0 !important;opacity !important:1;z-index:1 !important;}
.desktopdivider {
background:#ffffff url(../images/radardivider.jpg) repeat-y top center;min-height:200px !important;
}
.sidelogo {
margin-bottom:10px;
text-align:center;
}
.sidelogo IMG{
margin:0 auto;
}
